## tinyscheme 1.41

=== debian/changelog ===
tinyscheme (1.41-1) unstable; urgency=low

  * New upsteram version.

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 22 Apr 2013 07:41:32 +0100

tinyscheme (1.40.svn.2012.12.14-1) unstable; urgency=low

  * Hijack package.
  * Update Debian packaging scripts
    - add watch file from qa.debian.org
    - source format 3.0
    - move upstream mods to debian/patches/
    - dh 9
    - add self to uploaders
    - bump policy version (no changes required)
    - add pointer to upstream svn repo to debian/copyright
    - add homepage field
    - add vcs fields
  * New upstream version.
    - forward port debian patches through dos2unix hassles
    - patch to scheme.c obsoleted by upstream mods, remove
  * Address lintian man page hyphen dash slash concerns
  * Migrate man page installation from makefile patch to debian/manpages
  * Write and engage custom debian/Makefile that uses implicit rules thus
    allowing hardening flags to flow via the default mechanisms.
  * Migrate #define tweaks from scheme.h patch to debian/Makefile.
  * Remove -fpic from debian/Makefile: not building shared library.
  * Merge with upstream development snapshot.
    - Trunk of upstream svn repo, commit date 14-Dec-2014.
    - Consists almost entirely of bug fixes.

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 19 Feb 2013 14:39:02 +0000

tinyscheme (1.37-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * scheme.c:
    - Apply patch from upstream CVS (revno 1.13 and 1.21) to fix a
      segfault when invoking let or letrec (Closes: #380439).
    - Apply patch from upstream CVS (revno 1.7) to fail gracefully when
      mk_vector is out of memory (Closes: #499887).

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Wed, 24 Sep 2008 01:15:22 +0200

tinyscheme (1.37-3) unstable; urgency=low

  * took away rest of references about "ts".

 -- Panu Kalliokoski <atehwa@sange.fi>  Fri, 12 May 2006 15:32:57 +0300

tinyscheme (1.37-2) unstable; urgency=low

  * Added a get-orig-source rule in debian/rules.
  * Dropped manpage building so that it doesn't have to build-depend on
    stx2any and moved it into debian/.
  * Changed Uploaders: field.
  * Renamed the program from ts to tinyscheme.

 -- Panu Kalliokoski <atehwa@sange.fi>  Tue, 25 Apr 2006 15:45:46 +0300

tinyscheme (1.37-1) unstable; urgency=low

  * New upstream version.

 -- Panu Kalliokoski <atehwa@sange.fi>  Wed, 19 Apr 2006 23:33:02 +0300

tinyscheme (1.35-5) unstable; urgency=low

  * Checked spelling of debian/ files
  * fixes from debian-mentors
  * first upload (closes: #234854)

 -- Panu Kalliokoski <atehwa@sange.fi>  Wed,  1 Mar 2006 15:17:42 +0200

tinyscheme (1.35-4) unstable; urgency=low

  * fixed lintian errors
  * added manual page

 -- Panu Kalliokoski <pkalliok@juiblex.it.helsinki.fi>  Tue, 28 Feb 2006 12:48:42 +0200

tinyscheme (1.35-3) unstable; urgency=low

  * fixed bug: ts should be able to find init.scm.
  * documented binary name

 -- Panu Kalliokoski <atehwa@sange.fi>  Tue, 11 Jan 2005 00:46:01 +0200

tinyscheme (1.35-2) unstable; urgency=low

  * Property lists and math functions compiled in.

 -- Panu Kalliokoski <atehwa@sange.fi>  Tue, 11 Jan 2005 00:36:12 +0200

tinyscheme (1.35-1) unstable; urgency=low

  * Initial Release.
  * debianised by dh_make.

 -- Panu Kalliokoski <atehwa@sange.fi>  Mon, 10 Jan 2005 23:13:42 +0200
