=== debian/control ===
Source: tinyscheme
Section: interpreters
Priority: optional
Maintainer: Panu Kalliokoski <atehwa@sange.fi>
Uploaders: MJ Ray (Debian) <mjr@debian.org>,
	   Barak A. Pearlmutter <bap@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.4
Homepage: http://tinyscheme.sourceforge.net/
Vcs-Git: git://anonscm.debian.org/collab-maint/tinyscheme.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/tinyscheme.git

Package: tinyscheme
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Very small scheme implementation
 TinyScheme is an implementation of the algorithmic language Scheme that
 aims to very small memory footprint while being as close to R5RS as
 practically feasible.  TinyScheme is also a good base for hacking,
 given the implementation's small size, easy gluing with C and code
 being fully reentrant.
 .
 TinyScheme is based on an s-expression evaluator.  This package
 distributes TinyScheme as a standalone executable.
