## tinyscheme 1.41.svn.2016.03.21

=== debian/changelog ===
tinyscheme (1.41.svn.2016.03.21-1) unstable; urgency=medium

  * Merge NMU
  * Bump to debhelper 10
  * Bump standards version, no changes required
  * Harden
  * Merge upstream changes

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 03 May 2017 13:30:55 +0100

tinyscheme (1.41-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "ftbfs with GCC-5": add patch from Nicholas Luedtke:
    Removed inline from function signatures to work with test cases.
    (Closes: #778146)

 -- gregor herrmann <gregoa@debian.org>  Sun, 19 Jul 2015 16:15:11 +0200
