=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_configure:

override_dh_auto_build:
	dh_auto_build -- -f debian/Makefile

override_dh_auto_install:
	ln -f scheme tinyscheme
