## tinyscheme 1.42.svn.2020.06.04

=== debian/changelog ===
tinyscheme (1.42.svn.2020.06.04-2) unstable; urgency=medium

  * List self as maintainer, per MIA team request (closes: #871237)

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 08 Jun 2020 23:11:24 +0100

tinyscheme (1.42.svn.2020.06.04-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Barak A. Pearlmutter ]
  * Trim trailing whitespace.
  * Use secure URI in debian/watch.
  * Bump debhelper from old 10 to 13.
  * Set debhelper-compat version in Build-Depends.
  * New upstream release
  * Merge upstream changes
  * Bump policy
  * Rules-Requires-Root: no
  * non-build-breaking typo in debian/rules

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 08 Jun 2020 11:21:06 +0100
