=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: tinyscheme
 Section: interpreters
 Priority: optional
-Maintainer: Panu Kalliokoski <atehwa@sange.fi>
-Uploaders: MJ Ray (Debian) <mjr@debian.org>,
-	   Barak A. Pearlmutter <bap@debian.org>
-Build-Depends: debhelper (>= 10)
-Standards-Version: 3.9.8
+Maintainer: Barak A. Pearlmutter <bap@debian.org>
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: http://tinyscheme.sourceforge.net/
-Vcs-Git: git://anonscm.debian.org/collab-maint/tinyscheme.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/tinyscheme.git
+Vcs-Git: https://salsa.debian.org/debian/tinyscheme.git
+Vcs-Browser: https://salsa.debian.org/debian/tinyscheme
 
 Package: tinyscheme
 Architecture: any
