=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 %:
 	dh $@
 
-override_dh_configure:
+override_dh_auto_configure:
 
 override_dh_auto_build:
 	dh_auto_build -- -f debian/Makefile
